/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* icomoon  */

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hlgxxa');
  src:  url('fonts/icomoon.eot?hlgxxa#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hlgxxa') format('truetype'),
    url('fonts/icomoon.woff?hlgxxa') format('woff'),
    url('fonts/icomoon.svg?hlgxxa#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icons-"], [class*=" icons-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icons-arrow-small:before {
  content: "\e90b";
}
.icons-cow:before {
  content: "\e908";
}
.icons-family:before {
  content: "\e909";
}
.icons-grass:before {
  content: "\e90a";
}
.icons-grazing:before {
  content: "\e90c";
}
.icons-inspirational:before {
  content: "\e910";
}
.icons-community:before {
  content: "\e901";
}
.icons-estate:before {
  content: "\e902";
}
.icons-partnerships:before {
  content: "\e903";
}
.icons-power:before {
  content: "\e904";
}
.icons-respectful:before {
  content: "\e905";
}
.icons-sustainability:before {
  content: "\e906";
}
.icons-tree:before {
  content: "\e907";
}



/*====================
	header
======================*/

/* header */
/*
.fusion-is-sticky .fusion-arrow-svg svg path{
	display: none !important;
}
*/
/* logo */

/*#side-header .fusion-logo,
.fusion-header .fusion-logo{
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.fusion-logo a{
	padding: 10px 0;
}
*/

.fusion-header{
	height: auto !important;
}

/* menu */

#menu-main-nav{
	text-transform: uppercase;
}

#menu-main-nav .sub-menu{
	text-transform: none;
}

.fusion-is-sticky .fusion-main-menu > ul > li{
	padding-right: 	25px !important;
}

@media (min-width: 1200px){
	.fusion-main-menu > ul > li {
  	padding-right: 40px !important;
	}

	.fusion-is-sticky .fusion-main-menu > ul > li{
		padding-right: 	35px !important;
	}
}


@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
	.fusion-main-menu > ul > li {
  	padding-right: 15px !important;
	}
}

@media (max-width: 992px){
	.fusion-main-menu {
  	float: left !important;
	}

	.fusion-main-menu > ul > li > a {
    height: 60px !important;
    line-height: 50px !important;
	}
}


/*====================
	footer
======================*/

footer .widget-title{
	font-weight: 700 !important;
}

.contact-info-container p{
	display: flex;
	flex-direction: row;
	align-items: baseline;
	margin-bottom: 10px !important;
}

.contact-info-container p i{
	margin-right: 10px;
}

.quick-link{
	display: 	none;
}

.copyright span{
	display: inline-block;
	margin-left: 20px;
}

.copyright a{
	color: #64563b !important;
}


footer iframe{
	width: 100% !important;
}

@media (max-width: 768px){
	footer .fusion-columns .fusion-column:nth-child(3),
	.contact-info-container,
	footer .fusion-columns #text-2{
		display: none !important;
	}

	.quick-link{
		display: 	block;
		margin-top: -20px;
	}

	.fusion-footer-widget-column{
		margin-bottom: 	0;
	}
}
/*====================
	main
======================*/

/* main slider */

.tfs-slider .slide-content-container{
	padding-left: 80px !important;
	padding-right: 80px !important;
}

@media (max-width: 768px){
	.tfs-slider .slide-content-container{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

.main-flex ul.slides > li{
	position: 	relative;
}

.main-flex ul.slides > li::after{
	content: 	" ";
	position: 	absolute;
	display: 	none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(	0,0,0, 0.45);
	z-index: 	10;
}

.main-flex .slide-content-container{
	z-index: 	11;
}

.main-flex .slide-content{
	background-color: rgba(	0,0,0, 0.45);
    padding: 30px 30px 40px;
    max-width: inherit !important;
    width: auto !important;
    margin: 0 auto;
    display: inline-block;
}

@media (max-width: 768px){
	.main-flex .slide-content{
		padding: 10px 20px;
		width: 100% !important;
		height: 100%;
		margin: 0;
	}
}

.main-flex .heading,
.fusion-title-sc-wrapper,
.main-flex .caption,
.fusion-title-sc-wrapper{
	background-color: 	transparent !important;
	max-width: 	760px;
}

@media (max-width: 768px){
	.main-flex .caption{
		display: none !important;
	}
}

.main-flex .flex-control-nav,
.main-flex .flex-direction-nav{
	z-index: 	11;
}


.main-flex .flex-control-paging li a.flex-active,
.main-flex .flex-control-paging li a:hover {
  background: #fff;
  background: rgba(255,255,255,1);
  cursor: default;
}

.main-flex .flex-control-paging li a {
  background: #857354;
  background: rgba(133,115,84,1);
  width: 20px;
  height: 20px;
}

.main-flex .flex-direction-nav{
	position: absolute;
	top: 50%;
	width: 100%;
}

.main-flex .flex-direction-nav a{
	/*border-radius: 50%;
	background-color: rgba(56,82,45,.7);*/
	background-color: #4F7837;
	display: block !important;
	opacity: 1 !important;
	width: 60px !important;
  height: 120px !important;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
	line-height: 1 !important;
	font-size: 30px !important;
}

/*
.main-flex .flex-direction-nav a:hover{
	background-color: rgba(56,82,45,.95);
}
*/

.main-flex .flex-direction-nav a.flex-prev{
	/*left: -40px;
	align-items: flex-end;*/

	border-bottom-right-radius: 120px;
	border-top-right-radius: 120px;
	padding-right: 10px;
}

.main-flex .flex-direction-nav a.flex-next{
	/*right: -40px;
	align-items: flex-start;*/
	border-bottom-left-radius: 120px;
	border-top-left-radius: 120px;
	padding-left: 10px;
}

/* btn*/
.btn.brown{
	background-color: #201B13 ;
	padding-top: 15px;
	padding-bottom: 15px;
}

.btn.brown:hover{
	background-color: #1c1811;
}

.btn.white,
.btn.white .fusion-button-text,
.btn.white i{
	background-color: transparent;
	color: #201B13 !important;
	border: none;
}

.btn.white:hover,
.btn.white:hover .fusion-button-text,
.btn.white:hover i{
	background-color: transparent;
	color: #201B13 !important;
	border: none;
}


/*====================
	home
======================*/

.home #main{
	padding-top: 0;
	padding-right: 	0 !important;
	padding-left: 	0 !important;
	padding-bottom: 	40px;
}

.home .btn.brown{
	position: relative;
	top: -25px;
}

.home .width-100 .nonhundred-percent-fullwidth,
.home .width-100 .fusion-fullwidth{
	margin-left: 	0 !important;
	margin-right: 	0 !important;
}

.home .fusion-blog-shortcode-1 .fusion-posts-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.fusion-blog-archive{
	margin: 3rem auto 2rem;
}

.fusion-blog-archive .fusion-post-wrapper{
	background-color: #fff !important;
}

.fusion-blog-archive .entry-title,
.fusion-blog-archive .fusion-post-wrapper .fusion-blog-shortcode a{
	font-weight: 400 !important;
}

.fusion-blog-archive  .fusion-single-line-meta{
	text-transform: uppercase;
}

.fusion-blog-archive  .fusion-content-sep.sep-double{
	height: 1px;
	border-bottom: none;
}

.fusion-blog-archive  .fusion-read-more{
	font-weight: 700;
	text-transform: uppercase;
}

.productive-block-content{
	margin: 30px auto;
}

.productive-block-content .col:hover{
	background-color: #4F7837 !important;
}

.productive-block-content .col:hover h2,
.productive-block-content .col:hover p,
.productive-block-content .col:hover a,
.productive-block-content .col:hover i{
	color: #fff !important;
}

.productive-block-content .col h2.content-box-heading{
	font-weight: 400 !important;
	margin: 0 0 10px !important;
}

.productive-block-content .col i,
.counter-container .counter-box-wrapper i,
.values-block-content .counter-box-wrapper i{
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}



.productive-block-content .icon{
	margin-bottom: 0 !important;
}

.productive-block-content .content-box-column-1 i:before{
	content: "\e902";
}

.productive-block-content .content-box-column-2 i:before{
	 content: "\e906";

}

.productive-block-content .content-box-column-3 i:before{
	content: "\e901";
}

.productive-block-content .content-box-column-4 i:before{
	 content: "\e903";
}


.productive-block-content .col .fusion-read-more{
	opacity: 0;
}

.productive-block-content .col:hover .fusion-read-more{
	opacity: 1;
}


.counter-container .fusion-column-wrapper{
	max-width: 1400px;
	margin:20px auto;
}

.counter-container  .content-box-counter{
		font-weight: bold;
}

.counter-container .content-box-counter i{
	margin-bottom:  50px !important;
}

.counter-container .unit{
	font-size: 20px;
}

.counter-container .counter-box-wrapper:nth-child(1) i:before{
	content: "\e90a";
}

.counter-container .counter-box-wrapper:nth-child(2) i:before{
	content: "\e90c";
}

.counter-container .counter-box-wrapper:nth-child(3) i:before{
	content: "\e907";
}

.counter-container .counter-box-wrapper:nth-child(4) i:before{
	content: "\e904";
}

.counter-container .counter-box-content{
	margin-top: 20px;
}

.values-block-content.row{
	margin-left: 	0 ;
	margin-right: 	0 ;
}

.values-block-content i{
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	width: 80px !important;
	height: 80px !important;
	font-size: 45px !important

}

.values-block-content .content-box-column-1 i::before{
	content: "\e909";
	font-family: 'icomoon' !important;
}

.values-block-content .content-box-column-2 i:before{
	content: "\e906";
	font-family: 'icomoon' !important;
}

.values-block-content .content-box-column-3 i:before{
	content: "\e910";
	font-family: 'icomoon' !important;
}

.values-block-content .content-box-column-4 i:before{
	content: "\e905";
	font-family: 'icomoon' !important;
}

.values-block-content .content-box-heading{
	text-transform: uppercase;
}

.values-block-content .content-box-heading:after{
	content: " ";
	display: block;
	width: 25px;
	height: 2px;
	background-color: #857354;
	margin: 20px auto 10px;
}

.values-block-content .col .fusion-read-more{
	opacity: 0;
}


@media only screen and (max-width: 800px){
		.fusion-body .fusion-page-title-bar {
				padding: 40px 20px 40px !important;
		}
}

.fusion-mobile-menu-icons a{
    margin-top: 20px;
}

.fusion-mobile-menu-icons a,
.fusion-mobile-menu-icons a:before{
	color:#201B13 !important;
}

/*
	fusion-page-title-bar
*/
.home .fusion-page-title-bar{
	height: 100px !important;
}

@media (max-width: 768px){
	.home .fusion-page-title-bar{
		height: auto !important;
	}
}

.fusion-page-title-wrapper .fusion-breadcrumbs{
	display: none;
}

.fusion-image-wrapper .fusion-rollover{
	background-image: none !important;
	background-color: rgba(0,0,0,0);
	color: #fff;
}

.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-link,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-sep,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-gallery,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-title,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-categories{
	display: none;
}

.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-link,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-gallery{
	color: #fff;
	background-color: #000 !important;
}

.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-title,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-title a,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-categories,
.fusion-image-wrapper .fusion-rollover-content .fusion-rollover-categories a{
	color: #fff !important;
}